<template name="App_body">
    {{> headerNav}}
    <div class="outer-centered">
        <div class="middle-centered">
            <div class="col-xs-12 col-sm-10 col-lg-10 col-centered text-center  inner-centered">
                {{> Template.dynamic template=main}}
            </div>
        </div>
    </div>
    <div id="social-main">
        {{> shareit shareData }}
        <!--<div>-->
            <!--<div id="fb-root"></div>-->
            <!--<div class="fb-share-button"-->
                 <!--data-href="https://lyricspainter.sawka.pro"-->
                 <!--data-layout="button_count">-->
            <!--</div>-->
            <!--<div class="fb-share-button" data-href="https://lyricspainter.sawka.pro" data-layout="button_count" data-size="small" data-mobile-iframe="true"><a class="fb-xfbml-parse-ignore" target="_blank" href="https://www.facebook.com/dialog/feed?app_id=865485733593064&link=https%3A%2F%2Flyricspainter.sawka.pro%2Firon%2520maiden&name=LYRICSPAINTER%20-%20wordclouds%20with%20your%20favorite%20artist%27s%20lyrics&description=undefined&redirect_uri=https%3A%2F%2Flyricspainter.sawka.pro%2Firon%2520maiden&picture=https://lyricspainter.sawka.pro/images/iron%20maiden/58e29c928d940e557a2e0bf6.png"></a></div>-->
        <!--</div>-->
        <!--<div>-->
            <!--<a class="tw-share" href="https://twitter.com/intent/tweet?url=http%3A%2F%2Flyricspainter.sawka.pro&amp;text=LYRICSPAINTER%20-%20wordclouds%20with%20your%20favorite%20artist's%20lyrics">-->
                <!--<i class="fa fa-twitter"></i>-->
            <!--</a>-->
        <!--</div>-->
        <div>
            <a href="https://www.pinterest.com/pin/create/button/"
               data-pin-shape="round">
                <!--<img src="//assets.pinterest.com/images/pidgets/pinit_fg_en_rect_gray_20.png" />-->

            </a>
        </div>

    </div>
</template>
